---
Tournament:
  location: Online
  state: MT
  level: States
  division: C
  year: 2021
  bids: 1
  start date: 2021-04-07
  end date: 2021-04-07
  awards date: 2021-04-07
Events:
- name: Agricultural Science
  trial: true
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Experimental Design
- name: Fossils
- name: Geologic Mapping
- name: Helicopter
- name: Protein Modeling
- name: Sounds of Music
- name: Vehicle Design
- name: Water Quality
- name: Write It Do It
Teams:
- number: 1
  school: Billings Central Catholic High School
  city: Billings
  state: MT
- number: 2
  school: Billings Central Catholic High School
  city: Billings
  state: MT
- number: 3
  school: Corvallis High School
  city: Corvallis
  state: MT
- number: 4
  school: Corvallis High School
  city: Corvallis
  state: MT
- number: 5
  school: Culbertson High School
  city: Culbertson
  state: MT
- number: 6
  school: Cut Bank High School
  city: Cut Bank
  state: MT
- number: 7
  school: East Helena High School
  city: East Helena
  state: MT
- number: 8
  school: Fergus High School
  city: Lewistown
  state: MT
- number: 9
  school: Gallatin High School
  city: Bozeman
  state: MT
- number: 10
  school: Hamilton High School
  city: Hamilton
  state: MT
- number: 11
  school: Helena High School
  city: Helena
  state: MT
- number: 12
  school: Jefferson High School
  city: Boulder
  state: MT
- number: 13
  school: Libby Middle High School
  city: Libby
  state: MT
- number: 14
  school: North Toole County High School
  city: Sunburst
  state: MT
- number: 15
  school: Park High School
  city: Livingston
  state: MT
- number: 16
  school: Reed Point High School
  city: Reed Point
  state: MT
- number: 17
  school: Sidney High School
  city: Sidney
  state: MT
Placings:
- team: 1
  event: Agricultural Science
  place: 1
- team: 1
  event: Anatomy and Physiology
  place: 8
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Codebusters
  place: 4
- team: 1
  event: Detector Building
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Fossils
  place: 3
- team: 1
  event: Geologic Mapping
  place: 12
- team: 1
  event: Helicopter
  place: 2
- team: 1
  event: Protein Modeling
  place: 2
- team: 1
  event: Sounds of Music
  place: 11
- team: 1
  event: Vehicle Design
  place: 7
- team: 1
  event: Water Quality
  place: 2
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: Agricultural Science
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 12
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Detector Building
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Fossils
  place: 8
- team: 2
  event: Geologic Mapping
  place: 4
- team: 2
  event: Helicopter
  participated: false
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Sounds of Music
  participated: false
- team: 2
  event: Vehicle Design
  participated: false
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Agricultural Science
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Chemistry Lab
  place: 6
- team: 3
  event: Codebusters
  place: 9
- team: 3
  event: Detector Building
  place: 6
- team: 3
  event: Experimental Design
  place: 7
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Geologic Mapping
  place: 7
- team: 3
  event: Helicopter
  place: 5
- team: 3
  event: Protein Modeling
  place: 7
- team: 3
  event: Sounds of Music
  place: 7
- team: 3
  event: Vehicle Design
  place: 1
- team: 3
  event: Water Quality
  place: 11
- team: 3
  event: Write It Do It
  place: 4
- team: 4
  event: Agricultural Science
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 10
- team: 4
  event: Astronomy
  place: 11
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Codebusters
  participated: false
- team: 4
  event: Detector Building
  participated: false
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Geologic Mapping
  place: 9
- team: 4
  event: Helicopter
  participated: false
- team: 4
  event: Protein Modeling
  participated: false
- team: 4
  event: Sounds of Music
  participated: false
- team: 4
  event: Vehicle Design
  participated: false
- team: 4
  event: Water Quality
  participated: false
- team: 4
  event: Write It Do It
  participated: false
- team: 5
  event: Agricultural Science
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 11
- team: 5
  event: Astronomy
  place: 3
- team: 5
  event: Chemistry Lab
  place: 10
- team: 5
  event: Codebusters
  place: 10
- team: 5
  event: Detector Building
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fossils
  place: 10
- team: 5
  event: Geologic Mapping
  place: 5
- team: 5
  event: Helicopter
  participated: false
- team: 5
  event: Protein Modeling
  place: 9
- team: 5
  event: Sounds of Music
  place: 1
- team: 5
  event: Vehicle Design
  participated: false
- team: 5
  event: Water Quality
  place: 9
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: Agricultural Science
  participated: false
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Codebusters
  place: 13
- team: 6
  event: Detector Building
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Geologic Mapping
  participated: false
- team: 6
  event: Helicopter
  participated: false
- team: 6
  event: Protein Modeling
  participated: false
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Vehicle Design
  participated: false
- team: 6
  event: Water Quality
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 7
  event: Agricultural Science
  participated: false
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Codebusters
  place: 12
- team: 7
  event: Detector Building
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Geologic Mapping
  participated: false
- team: 7
  event: Helicopter
  participated: false
- team: 7
  event: Protein Modeling
  participated: false
- team: 7
  event: Sounds of Music
  participated: false
- team: 7
  event: Vehicle Design
  participated: false
- team: 7
  event: Water Quality
  participated: false
- team: 7
  event: Write It Do It
  place: 7
- team: 8
  event: Agricultural Science
  place: 2
- team: 8
  event: Anatomy and Physiology
  place: 3
- team: 8
  event: Astronomy
  place: 7
- team: 8
  event: Chemistry Lab
  place: 8
- team: 8
  event: Codebusters
  place: 7
- team: 8
  event: Detector Building
  place: 5
- team: 8
  event: Experimental Design
  place: 6
- team: 8
  event: Fossils
  place: 5
- team: 8
  event: Geologic Mapping
  place: 2
- team: 8
  event: Helicopter
  place: 1
- team: 8
  event: Protein Modeling
  place: 3
- team: 8
  event: Sounds of Music
  place: 2
- team: 8
  event: Vehicle Design
  place: 6
- team: 8
  event: Water Quality
  place: 3
- team: 8
  event: Write It Do It
  place: 3
- team: 9
  event: Agricultural Science
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 13
- team: 9
  event: Astronomy
  place: 8
- team: 9
  event: Chemistry Lab
  place: 3
- team: 9
  event: Codebusters
  place: 8
- team: 9
  event: Detector Building
  participated: false
- team: 9
  event: Experimental Design
  place: 4
- team: 9
  event: Fossils
  place: 11
- team: 9
  event: Geologic Mapping
  place: 11
- team: 9
  event: Helicopter
  participated: false
- team: 9
  event: Protein Modeling
  place: 1
- team: 9
  event: Sounds of Music
  participated: false
- team: 9
  event: Vehicle Design
  participated: false
- team: 9
  event: Water Quality
  place: 5
- team: 9
  event: Write It Do It
  place: 6
- team: 10
  event: Agricultural Science
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 6
- team: 10
  event: Astronomy
  place: 1
- team: 10
  event: Chemistry Lab
  place: 9
- team: 10
  event: Codebusters
  place: 1
- team: 10
  event: Detector Building
  place: 1
- team: 10
  event: Experimental Design
  place: 8
- team: 10
  event: Fossils
  place: 6
- team: 10
  event: Geologic Mapping
  place: 6
- team: 10
  event: Helicopter
  place: 3
- team: 10
  event: Protein Modeling
  place: 5
- team: 10
  event: Sounds of Music
  place: 4
- team: 10
  event: Vehicle Design
  place: 2
- team: 10
  event: Water Quality
  place: 6
- team: 10
  event: Write It Do It
  place: 2
- team: 11
  event: Agricultural Science
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 4
- team: 11
  event: Astronomy
  place: 6
- team: 11
  event: Chemistry Lab
  place: 2
- team: 11
  event: Codebusters
  place: 5
- team: 11
  event: Detector Building
  participated: false
- team: 11
  event: Experimental Design
  place: 3
- team: 11
  event: Fossils
  place: 1
- team: 11
  event: Geologic Mapping
  place: 1
- team: 11
  event: Helicopter
  place: 6
- team: 11
  event: Protein Modeling
  place: 4
- team: 11
  event: Sounds of Music
  place: 3
- team: 11
  event: Vehicle Design
  participated: false
- team: 11
  event: Water Quality
  place: 7
- team: 11
  event: Write It Do It
  participated: false
- team: 12
  event: Agricultural Science
  participated: false
- team: 12
  event: Anatomy and Physiology
  place: 7
- team: 12
  event: Astronomy
  place: 10
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Codebusters
  place: 2
- team: 12
  event: Detector Building
  participated: false
- team: 12
  event: Experimental Design
  place: 9
- team: 12
  event: Fossils
  place: 9
- team: 12
  event: Geologic Mapping
  participated: false
- team: 12
  event: Helicopter
  participated: false
- team: 12
  event: Protein Modeling
  place: 8
- team: 12
  event: Sounds of Music
  place: 5
- team: 12
  event: Vehicle Design
  participated: false
- team: 12
  event: Water Quality
  place: 10
- team: 12
  event: Write It Do It
  place: 5
- team: 13
  event: Agricultural Science
  participated: false
- team: 13
  event: Anatomy and Physiology
  place: 1
- team: 13
  event: Astronomy
  participated: false
- team: 13
  event: Chemistry Lab
  participated: false
- team: 13
  event: Codebusters
  participated: false
- team: 13
  event: Detector Building
  place: 3
- team: 13
  event: Experimental Design
  participated: false
- team: 13
  event: Fossils
  participated: false
- team: 13
  event: Geologic Mapping
  participated: false
- team: 13
  event: Helicopter
  participated: false
- team: 13
  event: Protein Modeling
  participated: false
- team: 13
  event: Sounds of Music
  place: 10
- team: 13
  event: Vehicle Design
  participated: false
- team: 13
  event: Water Quality
  participated: false
- team: 13
  event: Write It Do It
  participated: false
- team: 14
  event: Agricultural Science
  place: 3
- team: 14
  event: Anatomy and Physiology
  place: 5
- team: 14
  event: Astronomy
  place: 4
- team: 14
  event: Chemistry Lab
  place: 5
- team: 14
  event: Codebusters
  place: 3
- team: 14
  event: Detector Building
  place: 2
- team: 14
  event: Experimental Design
  place: 1
- team: 14
  event: Fossils
  place: 12
- team: 14
  event: Geologic Mapping
  place: 8
- team: 14
  event: Helicopter
  participated: false
- team: 14
  event: Protein Modeling
  place: 10
- team: 14
  event: Sounds of Music
  place: 9
- team: 14
  event: Vehicle Design
  place: 3
- team: 14
  event: Water Quality
  place: 8
- team: 14
  event: Write It Do It
  place: 8
- team: 15
  event: Agricultural Science
  participated: false
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Astronomy
  place: 9
- team: 15
  event: Chemistry Lab
  place: 7
- team: 15
  event: Codebusters
  place: 6
- team: 15
  event: Detector Building
  place: 4
- team: 15
  event: Experimental Design
  place: 2
- team: 15
  event: Fossils
  place: 7
- team: 15
  event: Geologic Mapping
  place: 3
- team: 15
  event: Helicopter
  participated: false
- team: 15
  event: Protein Modeling
  participated: false
- team: 15
  event: Sounds of Music
  place: 8
- team: 15
  event: Vehicle Design
  participated: false
- team: 15
  event: Water Quality
  place: 1
- team: 15
  event: Write It Do It
  participated: false
- team: 16
  event: Agricultural Science
  participated: false
- team: 16
  event: Anatomy and Physiology
  participated: false
- team: 16
  event: Astronomy
  participated: false
- team: 16
  event: Chemistry Lab
  participated: false
- team: 16
  event: Codebusters
  participated: false
- team: 16
  event: Detector Building
  participated: false
- team: 16
  event: Experimental Design
  participated: false
- team: 16
  event: Fossils
  participated: false
- team: 16
  event: Geologic Mapping
  participated: false
- team: 16
  event: Helicopter
  participated: false
- team: 16
  event: Protein Modeling
  participated: false
- team: 16
  event: Sounds of Music
  participated: false
- team: 16
  event: Vehicle Design
  place: 5
- team: 16
  event: Water Quality
  participated: false
- team: 16
  event: Write It Do It
  participated: false
- team: 17
  event: Agricultural Science
  participated: false
- team: 17
  event: Anatomy and Physiology
  place: 9
- team: 17
  event: Astronomy
  place: 5
- team: 17
  event: Chemistry Lab
  place: 4
- team: 17
  event: Codebusters
  place: 11
- team: 17
  event: Detector Building
  place: 7
- team: 17
  event: Experimental Design
  place: 5
- team: 17
  event: Fossils
  place: 4
- team: 17
  event: Geologic Mapping
  place: 10
- team: 17
  event: Helicopter
  place: 4
- team: 17
  event: Protein Modeling
  place: 6
- team: 17
  event: Sounds of Music
  place: 6
- team: 17
  event: Vehicle Design
  place: 4
- team: 17
  event: Water Quality
  place: 4
- team: 17
  event: Write It Do It
  place: 9
